.portfolio-header .portfolio-header-small {
    position: relative;
    background-color: #D8D8D8;
    /*background-image: url(images/header-bg.jpg);*/
}

.portfolio-header .mdl-layout__header-row {
    padding: 0;
    height: 84px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.portfolio-header-small .mdl-layout__header-row {
    padding: 0;
    height: 24px;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
}

.portfolio-logo {
    background: url(slike/logo.jpg) 50% no-repeat;
    background-size: cover;
    height: 50px;
    width: 60px;
    margin: 0px auto;
}

.portfolio-navigation-row {
    background-color: rgba(0, 0, 0, 0.08);
    text-transform: uppercase;
    height: 45px;
}

.portfolio-navigation-row .mdl-navigation {
    text-align: center;
    max-width: 900px;
    width: 100%;
}

.portfolio-navigation-row .mdl-navigation__link {
    -webkit-flex: 1;
    -ms-flex: 1;
    flex: 1;
    line-height: 42px;
}

.portfolio-header .mdl-layout__drawer-button {
    background-color: rgba(197, 197, 197, 0.44);
}

.portfolio-navigation-row .is-active {
    position: relative;
    font-weight: bold;
}

.portfolio-navigation-row .is-active:after {
    content: "";
    width: 70%;
    height: 2px;
    display: block;
    position: absolute;
    bottom: 0;
    left: 0;
    background-color: rgb(255, 64, 129);
    left: 15%;
}

img.article-image {
    width: 100%;
    height: auto;
}

.portfolio-max-width {
    max-width: 900px;
    margin: auto;
}

.portfolio-copy {
    max-width: 700px;
}

.portfolio-card .mdl-card__title {
    padding-bottom: 0;
}

.no-padding {
    padding: 0;
}

.no-left-padding {
    padding-left: 0;
}

.no-bottom-padding {
    padding-bottom: 0;
}

.padding-top {
    padding: 10px 0 0;
}

.padding-right {
    padding-right: 15px;
}

.padding-left-top {
    padding: 8px 0 0 14px;
}

.portfolio-share-btn {
    position: relative;
    float: right;
    top: -4px;
}

.margin-top {
    margin-top: -25px;
}

.demo-card-event>.mdl-card__actions {
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    box-sizing: border-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
}

.portfolio-contact .mdl-textfield {
    width: 100%;
}

.portfolio-contact form {
    max-width: 700px;
    margin: auto;
}

p {
    text-align: justify;
}

.manj {
    margin: 0px 0 0px;
}

#map {
    height: 250px;
    width: 100%;
}

.center {
    text-align: center;
}

.obraz {
	display: block;
    margin: auto;
	vertical-align: middle;
    width: 128px;
    height: 128px;
	background: url(slike/fb_ikona.png);
}

.youtube {
	display: block;
    margin: auto;
	vertical-align: middle;
    width: 128px;
    height: 128px;
	background: url(slike/youtube_ikona.png);
}

blockquote {
    font-size: 14px;
}

.mdl-card__supporting-text {
	    color: rgba(0,0,0,.8);
}

.card-correct {
	width:84.7%;
}